astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_HEALPix

# Pix2Sky_HEALPix

class `astropy.modeling.projections.``Pix2Sky_HEALPix`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.HEALPix`

  HEALPix - pixel to sky.

  Corresponds to the `HPX` projection in FITS WCS.

  Parameters:

  H : float

  > The number of facets in longitude direction.

  X : float

  > The number of facets in latitude direction.

  Attributes Summary

  `H` |
  `X` |
  `param_names` |

  Methods Summary

  `evaluate`(x, y, H, X) |

  Attributes Documentation

  `H`
  `X`
  `param_names` = ('H', 'X')

  Methods Documentation

  classmethod `evaluate`(x, y, H, X)